

body { 
		background: url(/bg.gif);
		font-size: 12px;
		font-family: arial, helvetica, sans-serif; 
		font-variant: normal;
		font-style: normal; }

@media print {
    .NotForPrinter
    {
        DISPLAY: none; }
}

p {		font-size: 100%; 
		font-style: normal;
		font-weight: normal; 
		color: #000000; }

td {		font-size: 80%; 
		font-style: normal; 
		font-weight: normal; 
		color: #000000; }

ul {		font-size: 100%; 
		font-style: normal; 
		font-weight: normal; 
		color: #000000; }

li {		font-size: 100%; 
		font-style: normal; 
		font-weight: normal; 
		color: #000000; }

h1 {		font-size: 175%; 
		font-style: normal; 
		font-weight: bold; 
		color: #000000; 
		text-align: center; }

h2 {		font-size: 150%; 
		font-style: normal; 
		font-weight: bold; 
		color: #000000; 
		text-align: center; }

h3 {		font-size: 125%; 
		font-style: normal; 
		font-weight: bold; 
		color: #000000; 
		text-align: left; }

h4 {		font-size: 125%; 
		font-style: normal; 
		font-weight: normal; 
		color: #000000; 
		text-align: center; }

h5 {		font-size: 100%; 
		font-style: normal; 
		font-weight: bold; 
		color: #000000; 
		text-align: left; }

h6 {		font-size: 100%; 
		font-style: normal; 
		font-weight: normal; 
		color: #000000; 
		text-align: left; 
		line-height: 17px; }

A:link { 	text-decoration: underline; 
		color: #0000FF; }  

A:visited { text-decoration: underline; 
		color: #800080; }
    
A:active { 	text-decoration: underline; 
		color: #CF2323; }

A:hover { 	text-decoration: underline; 
		color: #CF2323; 
		background-color: #CCCCCC; } 

.paivitys {	text-align: center; 
		font-weight: bold; }  

.ingres { 	color: #000000; 
		font-family: arial, helvetica, sans-serif;
		font-style: italic; 
		font-weight: bold; 
		font-size: 10pt; }

.ingress { 	color: #000000; 
		font-family: arial, helvetica, sans-serif;
		font-style: italic; 
		font-weight: bold; 
		font-size: 10pt; 
		text-align: center;}


.caption {	font-style: italic;
		margin-top: 5px; 
		margin-bottom: 15px; }

.kursiv {	font-style: italic; }

.keskit { 	text-align: center; }

.toc {	background-color: #dddddd; }


@media print  { .noprint  { display: none; } }
@media screen { .noscreen { display: none; } }